.simple-marquee-container *{
	-webkit-box-sizing:border-box;
	-moz-box-sizing:border-box;
	-o-box-sizing:border-box;
	box-sizing:border-box;
}
.simple-marquee-container {
	width: 97%;
	background: #FFEED6;
	display: inline-block;
	overflow: hidden;
	box-sizing: border-box;
	height: 90px;
	position: relative;
	cursor: pointer;
	float: left;
}

.marquee-sibling {
	padding: 0;
	background: #FFEED6;
	width: 20%;
	height: 100px;
	line-height: 42px;
	font-size: 24px;
	font-weight: normal;
	color: #F47524;
	text-align: center;
	float: left;
	left: 0;
	z-index: 2000;
}


.marquee-right-arrow {
	padding: 0;
	background: #FFEED6;
	width: 5%;
	height: 100px;
	line-height: 42px;
	font-size: 24px;
	font-weight: normal;
	color: #F47524;
	text-align: center;
	float: right;
	left: 0;
	z-index: 2000;
}

.marquee, *[class^="marquee"] {
	display: inline-block;
	white-space: nowrap;
	position:absolute;
}

.marquee{
  margin-left: 19%;
}

.marquee-content-items{
  display: inline-block;
  padding: 5px;
  margin: 0;
  height: 90px;
  position: relative;
}

.marquee-content-items li{
  display: inline-block;
  line-height: 20px;
  color: #fff;
}

.marquee-content-items li:after{
	/*content: "|";*/
	margin: 0 1em;
}


/* Large desktops and laptops */
@media (min-width: 1200px) {

}

/* Landscape tablets and medium desktops */
@media (min-width: 992px) and (max-width: 1199px) {
.marquee{ margin-left:  0px !important}
}

/* Portrait tablets and small desktops */
@media (min-width: 768px) and (max-width: 991px) {
.marquee{ margin-left:  0px !important}
	.simple-marquee-container {
		width: 100% !important;}
}

/* Landscape phones and portrait tablets */
@media (max-width: 767px) {
.marquee{ margin-left:  0px !important}
	.simple-marquee-container {
		width: 100% !important;}
}

/* Portrait phones and smaller */
@media (max-width: 480px) {
.marquee{ margin-left:  0px !important}
	.simple-marquee-container {
		width: 100% !important;}
}

